
/* ****************** 1칸 레이아웃  ****************** */

.layout_49897_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_49897_ > div:after {content:''; display:block; clear:both;}
.layout_49897_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49897_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_49898_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_49898_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49898_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_49901_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49901_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_49900_ {font-size:0;}
.title_49900_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_49900_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_49900_.style_top p {padding-top:10px;}
.title_49900_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_49900_.style_right p {padding-right:14px;}
.title_49900_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_49900_.style_bottom p {padding-bottom:12px;}
.title_49900_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_49900_.style_left p {padding-left:14px;}
.title_49900_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_49900_.style_circle1 p {padding-left:20px;}
.title_49900_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_49900_.style_circle2 p {padding-left:20px;}
.title_49900_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_49900_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_49900_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_49899_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media \0screen{
	.empty_line_49899_ {display:block; width:100%; height:50px; line-height:50px;}
}

[id^=div_user_list] .empty_line_49899_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49899_:before {content:'공백 : 50px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49902_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49902_ > div:after {content:''; display:block; clear:both;}
.layout_49902_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49902_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49904_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_49904_ > div:after {content:''; display:block; clear:both;}
.layout_49904_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 공백  ****************** */

.empty_line_49905_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49905_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49905_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_49906_ {display:inline-block; overflow:hidden; position:relative; width:1220px; max-width:100%; vertical-align:top;}
.img_49906_ * {box-sizing:border-box;}
.img_49906_ a {display:block; text-decoration:none;}
.img_49906_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_49907_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#964a3c; line-height:1.6em;
}
.text_49907_ p a {color:#964a3c; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_49908_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_49908_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49908_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
